%%
%% This is file `octave/prntmass.m',
%% generated with the docstrip utility.
%%
%% The original source files were:
%%
%% adjust.dtx  (with options: `oprntmass')
%% 
%% -------------------------------------------------------------------------
%% Logarithmic binning histogram adjustment.
%% 
%% J. Alex Stark, National Institute of Statistical Sciences, NC.
%% Copyright 1997-9, all rights reserved.  See source file for disclaimer.
%% -------------------------------------------------------------------------
function prntmass(handle, name)
%  function prntmass(handle, name)
% 
%  Tidy up plots, doing different things depending on the handle
%  number
% 
%  For COPYRIGHT information, see the accompanying documentation.
errorplot = handle<0;
handle = abs(handle);

if errorplot
  gset yrange [0.001:100]
  gset logscale xy
  grid
  replot

  fprintf(2,'Pause for keypress...');
  pause();
  fprintf(2,'\n');
else
  gset logscale x
  gset xrange [1:1000]
  grid

  if (handle==7)
    gset yrange [0:1.49]
  else
    gset yrange [0:1.14]
  end
  replot

  fprintf(2,'Pause for keypress...');
  pause();
  fprintf(2,'\n');
end
%% 
%%  End of file.
%% 
%%
%% End of file `octave/prntmass.m'.
